﻿.colorDiv {
    height: 300px;
    width: 100%;
    background-color: #246162;
    z-index: 1000;
    position: relative;
}

.mainHeader {
    color: #ffffff;
    font-size: 30px;
}

.mainDiv {
    z-index: 1001;
    position: relative;
    margin-top: -250px;
}

.formHeader {
    font-size: 24px;
    color: #246162;
}

.infoHeader {
    font-size: 24px;
    padding-top: 16px;
    color: #ffffff;
}

.infoDiv {
    padding: 24px 0px;
}


@media (min-width: 576px) {

    .infoHeader {
        padding: 16px 24px 0px 24px;
    }

    .infoDiv {
        padding: 24px;
    }
}

@media (min-width: 768px) {
    .mainDiv {
        margin-top: -200px !important;
    }
}
